#wengo_fullpage { width:100%; }
.wg-space #wengo_content {
  background:#ffffff;
  padding:0;
}
#wg-searchbar-header-3 {
  margin-top:-20px;
  margin-bottom:20px;
  width:988px;
  margin-right:auto;
  margin-left:auto;
}
.wg-space #ultra_light_sous_nav .wg-list { *margin-top:-20px; }
.wg-space #ultra_light_sous_nav .wg-list li.wg-first {
  padding-left:0px;
  padding-right:10px;
  padding-bottom:0px;
}
